.ttm-bgcolor-white, .ttm-bgcolor-white > .ttm-bg-layer, .ttm-bgcolor-white > .ttm-bg-layer > .ttm-bg-layer-inner, .ttm-bgcolor-skincolor .section-title.with-desc .title-header:before, .ttm-header-style-infostack .ttm-header-wrap, .ttm-header-style-classic .ttm-header-wrap, .ttm-header-style-stackcenter .ttm-header-wrap, .ttm-bgcolor-skincolor .section-title .title-header:after, .ttm-bgcolor-skincolor .ttm-btn.ttm-btn-bgcolor-darkgrey:hover, .ttm-btn.ttm-btn-style-border.ttm-bgcolor-white, .ttm-btn.ttm-btn-color-white.ttm-btn-style-border:hover, .ttm-bgcolor-darkgrey .ttm-custombutton.ttm-btn-bgcolor-skincolor:hover, .featured-imagebox .ttm-box-bottom-content, .ttm-btn-bgcolor-white, .featured-icon-box.style16 .ttm-icon, .ttm-col-bgcolor-skincolor .inside.ttm-fid-view-topicon h3:after, .ttm-bgcolor-skincolor .inside.ttm-fid-view-topicon h3:after, .ttm-highlight-fid-style1, .featured-imagebox.style3 .featured-content, .ttm-bgcolor-grey .ttm-pagination .page-numbers, .featured-imagebox-portfolio .featured-iconbox.ttm-media-link a:hover, .featured-imagebox-team .ttm-social-links-wrapper ul li a:hover, .featured-imagebox:hover .ttm-box-bottom-content .ttm-btn.btn-inline:before, .widget-download ul.download li, .ttm-tabs.style2 ul.tabs li.active a, .ttm-tabs.style2 ul.tabs li:hover a, #payment .payment_box {
    background-color: #fff;
}

 .featured-thumbnail {
    position: relative;
    overflow: hidden;
}

.featured-imagebox .ttm-box-bottom-content, .ttm-box-bottom-content .ttm-icon, .ttm-box-bottom-content .featured-title h5, .ttm-box-bottom-content .featured-desc {
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
}

.featured-imagebox .ttm-box-bottom-content {
    padding: 10px 20px 30px 20px;
    text-align: left;
}

.featured-title h5 {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 7px;
}

.featured-imagebox .ttm-box-bottom-content, .ttm-box-bottom-content .ttm-icon, .ttm-box-bottom-content .featured-title h5, .ttm-box-bottom-content .featured-desc {
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
}

.ttm-textcolor-darkgrey h1, .ttm-textcolor-darkgrey h2, .ttm-textcolor-darkgrey h3, .ttm-textcolor-darkgrey h4, .ttm-textcolor-darkgrey h5, .ttm-textcolor-darkgrey h6, .ttm-bgcolor-white .section-title h2.title, .ttm-btn.ttm-btn-color-white.ttm-btn-style-border:hover, .ttm-bgcolor-skincolor .ttm-btn.ttm-btn-bgcolor-darkgrey:hover, .ttm-btn.ttm-btn-color-darkgrey, a.tp-caption.dark-text-button, .tp-caption.white-flatborder-button:hover, #site-header-menu #site-navigation .menu ul li > a, .ttm-header-style-stackcenter .info-widget-content p, .ttm-btn.ttm-btn-color-black, .ttm-icon_element-color-darkgrey i, .featured-imagebox .ttm-box-bottom-content .ttm-btn.btn-inline:hover:after, .featured-imagebox-portfolio .featured-content a, .ttm-bgcolor-skincolor .panel-title > a, .sidebar .widget a, .ttm-pagination .page-numbers, .products .price .product-Price-amount, .ttm-tabs.style2 ul.tabs li.active a, .ttm-tabs.style2 ul.tabs li:hover a, .ttm-tabs ul.tabs li a, .tp-caption.black-flatborder-button, .social-icons.circle li>a, .ttm-pricing-plan.style1 .ttm-ptablebox-price, .accordion .ttm-style-befault.ttm-toggle-title-border.active .toggle-title a, .accordion .ttm-style-befault.ttm-toggle-title-border .toggle-title a, .ttm-box-view-left-image .featured-content .category> a, .featured-imagebox.ttm-box-view-left-image .featured-content .category> a, .ttm-team-details-list .ttm-team-list-title, .ttm-team-member-content .ttm-tabs.ttm-tab-style-horizontal ul.tabs li a, .ttm-bgcolor-skincolor .testimonials.style2 .testimonial-content blockquote, .ttm-bgcolor-skincolor .testimonials.style2 .testimonial-content h6 {
    color: #0b0c26;
}

.ttm-btn.btn-inline {
    text-transform: capitalize;
    font-size: 13px;
    font-weight: 600;
    padding: 0;
    border: 1px solid transparent;
    background-color: transparent;
    overflow: visible;
}
.ttm-btn.ttm-btn-size-sm {
    font-size: 14px;
    padding: 10px 24px 10px 24px;
}
a, .site-branding, #site-header-menu #site-navigation .menu ul li > a, .ttm-header-icon, .header-btn, a.ttm-btn, i.ttm-btn, a.nav-link, .social-icons li>a, .ttm-header-style-infostack .ttm-custombutton a, .ttm-menu-toggle .toggle-block, .ttm-header-style-infostack .ttm-header-icons .ttm-header-search-link a, .accordion .toggle-title a, .widget-download ul.download li {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.featured-icon-box .featured-icon, .ttm-btn, button, .owl-item, img, span, .featured-icon-box, .featured-icon, #totop {
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.ttm-btn {
    display: inline-block;
    font-size: 16px;
    line-height: normal;
    padding: 11px 32px 11px 31px;
    background: transparent;
    border: 1px solid transparent;
    position: relative;
    font-weight: 600;
    overflow: hidden;
    z-index: 9;
    vertical-align: middle;
    text-transform: uppercase;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.featured-imagebox .ttm-box-bottom-content {
    padding: 10px 20px 30px 20px;
    text-align: left;
}
.ttm-bgcolor-darkgrey, .ttm-bgcolor-darkgrey > .ttm-bg-layer, .ttm-bgcolor-darkgrey > .ttm-bg-layer > .ttm-bg-layer-inner, .ttm-btn-bgcolor-black, .ttm-bg-highlight-dark, .dark-flatborder-button:hover, .tp-caption.black-flat-button, .black-flat-button, .ttm-video-play-btn:hover, .ttm-header-icons .ttm-header-cart-link a:hover, .ttm-header-style-overlay .ttm-stickable-header.fixed-header, .ttm-btn.ttm-btn-color-black.ttm-btn-style-border:hover, .newsletter-form input[type="submit"]:hover, .ttm-quote-form input[type="submit"]:hover, .ttm-icon_element-background-color-darkgrey, .ttm-btn-bgcolor-white:hover, .ttm-btn-bgcolor-skincolor:hover, .ttm-btn-bgcolor-grey:hover, .tp-caption.black-flatborder-button:hover, .tp-caption.skin-flat-button:hover, .testimonials.style1 .testimonial-content .testimonial-avatar:after, .widget.widget-nav-menu ul li:hover a:before, .widget.widget-nav-menu ul li.active a:before, .ttm-nextprev-bottom-nav .nav-next a:hover, .ttm-nextprev-bottom-nav .nav-previous a:hover, .ttm-tabs.ttm-tab-style-horizontal ul.tabs li a, .ttm-btn.ttm-btn-bgcolor-darkgrey, .ttm-btn.btn-inline:before, .ttm-btn.btn-inline:after, .ttm-processbox-wrapper .ttm-processbox:hover .process-num, .ttm-bgcolor-skincolor .featured-imagebox-portfolio:hover .featured-content, .featured-imagebox .ttm-box-bottom-content .ttm-btn.btn-inline:hover:after, a.checkout-button, .coupon button, .ttm-cart-form button, .place-order button, .widget-download ul.download li:hover, .ttm-shop-icon .product-btn, .ttm-tabs.style2 ul.tabs li a, .comment-list a.comment-reply-link, .featured-imagebox-team.featured-imagebox-team-details .ttm-social-links-wrapper ul li a:hover {
    background-color: #0b0c26;
}

.ttm-btn.btn-inline:before {
    width: 100%;
}
.ttm-btn.btn-inline:before, .ttm-btn.btn-inline:after {
    position: absolute;
    content: "";
    bottom: -3px;
    left: auto;
    right: 0;
    width: 0;
    height: 2px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}
.ttm-bgcolor-darkgrey, .ttm-bgcolor-darkgrey > .ttm-bg-layer, .ttm-bgcolor-darkgrey > .ttm-bg-layer > .ttm-bg-layer-inner, .ttm-btn-bgcolor-black, .ttm-bg-highlight-dark, .dark-flatborder-button:hover, .tp-caption.black-flat-button, .black-flat-button, .ttm-video-play-btn:hover, .ttm-header-icons .ttm-header-cart-link a:hover, .ttm-header-style-overlay .ttm-stickable-header.fixed-header, .ttm-btn.ttm-btn-color-black.ttm-btn-style-border:hover, .newsletter-form input[type="submit"]:hover, .ttm-quote-form input[type="submit"]:hover, .ttm-icon_element-background-color-darkgrey, .ttm-btn-bgcolor-white:hover, .ttm-btn-bgcolor-skincolor:hover, .ttm-btn-bgcolor-grey:hover, .tp-caption.black-flatborder-button:hover, .tp-caption.skin-flat-button:hover, .testimonials.style1 .testimonial-content .testimonial-avatar:after, .widget.widget-nav-menu ul li:hover a:before, .widget.widget-nav-menu ul li.active a:before, .ttm-nextprev-bottom-nav .nav-next a:hover, .ttm-nextprev-bottom-nav .nav-previous a:hover, .ttm-tabs.ttm-tab-style-horizontal ul.tabs li a, .ttm-btn.ttm-btn-bgcolor-darkgrey, .ttm-btn.btn-inline:before, .ttm-btn.btn-inline:after, .ttm-processbox-wrapper .ttm-processbox:hover .process-num, .ttm-bgcolor-skincolor .featured-imagebox-portfolio:hover .featured-content, .featured-imagebox .ttm-box-bottom-content .ttm-btn.btn-inline:hover:after, a.checkout-button, .coupon button, .ttm-cart-form button, .place-order button, .widget-download ul.download li:hover, .ttm-shop-icon .product-btn, .ttm-tabs.style2 ul.tabs li a, .comment-list a.comment-reply-link, .featured-imagebox-team.featured-imagebox-team-details .ttm-social-links-wrapper ul li a:hover {
    background-color: #0b0c26;
}
.ttm-btn.btn-inline:before, .ttm-btn.btn-inline:after {
    position: absolute;
    content: "";
    bottom: -3px;
    left: auto;
    right: 0;
    width: 0;
    height: 2px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}



















